Require Authentication in Pre-Stage Enrollments

Antoine_Moussy
New Contributor III

Maybe I am blind today, but I do not find the "Require Authentication" box to check ?
Previously, it was, and I still can read this in the admin's guide : "The User and Location Information payload is only displayed if the Require Authentication checkbox is not selected."

Source : http://docs.jamf.com/9.9/casper-suite/administrator-guide/Mobile_Device_PreStage_Enrollments.html

Just tell me that I am tired πŸ™‚

7 REPLIES 7

chad_fox
Contributor II

357ac91732d045d495f9d529e006a62f

It's there, under the General tab. You're tired πŸ™‚

Antoine_Moussy
New Contributor III

f79e46e2cc2343b58ec43d68e8af0222

It's not !!! Arrrghhh πŸ™‚

JSS 9.98.1491253513

chad_fox
Contributor II

Ahh, that looks like the Mobile Devices PreStage.

9fc635252bd24846b5e957d231f468af

Do you have User-Initiated Enrollment setup for LDAP groups?

Antoine_Moussy
New Contributor III

Yes I did !. I do not understand...
1bae314006e04dab8bde4cbf0abcabc6
c252b134838b4b4f913c9d6df459d471

llloyd
New Contributor

User-Initiated is not the same thing you are looking for I believe? What is just above your Supervise Devices option, @Antoine.Moussy

amoussy
New Contributor II

I do not have this checkbox!
efebda59e0204cb3910799ad872b2a15

amoussy
New Contributor II

I have the answer : this checkbox appears only with a ldap configured.